/*
(주)파이브센스_FIVESENSES.Corp.

본 라이브러리(라이브러리 소스코드)는 (주)파이브센스의 자산입니다.
무단으로 외부로 유출 및 일시 반출을 할 경우 손해배상 책임 및 민사/형사적 책임이 있습니다.
*/

.main_mmb18 {
    height: 100dvh;
    padding: 0 18px;
}

.main_mmb18 .main_cont_container {
    position: relative;
    overflow: hidden;
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 18px;
}

/* 배너 높이 설정 */
.main_mmb18 .common_banner {
    width: 100%;
    overflow: hidden;
    border-radius: 15px;
    background: transparent;
}

.main_mmb18 .top_banner {
    height: calc(65% - 15px);
}

.main_mmb18 .mid_banner {
    height: calc(35% - 15px);
}

.main_mmb18 .bot_banner {
    height: 37%;
}

/* 메인슬라이드 */
.main_mmb18 .swiper.main_swiper {
    position: relative;
}

/* 슬라이드 공통 */
/* 스와이프 */
.main_mmb18 .swiper {
    /* widget-wrap before보다 위로 올라오게 결정 */
    z-index: 2;
    height: 100%;
}

.main_mmb18 .swiper-wrapper {
    height: 100%;
}

.main_mmb18 .swiper-slide {
    position: relative;
    z-index: 1;
}

.main_mmb18 .swiper-slide.swiper-slide-active {
    /* 슬라이드 fade 중첩 효과 이슈로 active 순서 필요 */
    z-index: 2;
}

/* 스와이프 이미지 */
.main_mmb18 .img_container {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.main_mmb18 .img_container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* 스와이프 동영상 */
.main_mmb18 .iframe_container {
    height: 100%;
    overflow: hidden;
    position: relative;
}

.main_mmb18 .iframe_container .iframe_container_inner {
    width: 100%;
    height: 100%;
    padding-bottom: 56.25%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.main_mmb18 .iframe_container iframe {
    position: absolute;
    left: 0;
    top: -60px;
    width: 100%;
    height: calc(100% + 120px);
    object-fit: cover;
}

/* 메인 스와이프 동영상 요소이미지 */
.main_mmb18 .main_swiper .iframe_container .itemSubVideoImg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.main_mmb18 .main_swiper .iframe_overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    z-index: 1;
    cursor: grab; /* 메인 스와이프 UI 힌트를 제공 */
}

/* 메인 스와이프 정보 */
.main_mmb18 .main_swiper .swiper_info_container {
    position: absolute;
    top: auto;
    bottom: 16%;
    left: 12px;
    z-index: 2;
    text-align: left;
}

/* 메인 스와이프 요소이미지 */
.main_mmb18 .main_swiper .swiper_info_container .itemSubImg {
    width: auto;
    margin: 0 auto 30px 0;
}

/* 메인 스와이프 타이틀 */
.main_mmb18 .main_swiper .swiper_title {
    margin-bottom: 12px;
}

.main_mmb18 .main_swiper .swiper_title h2 {
    font-size: 26px;
    font-weight: 800;
    color: #fff;
    display: inline-block;
    width: auto;
    line-height: 36px;
}

/* 메인 스와이프 서브타이틀 */
.main_mmb18 .main_swiper .swiper_subtitle {
    margin-bottom: 20px;
}

.main_mmb18 .main_swiper .swiper_subtitle h3 {
    font-size: 17.5px;
    font-weight: 500;
    color: #fff;
    display: inline-block;
    width: auto;
    line-height: 23px;
}

/* 메인 스와이프 더보기 */
.main_mmb18 .main_swiper .swiper_more {
    display: inline-block;
    margin-bottom: 0px;
}

.main_mmb18 .main_swiper .swiper_more a {
    display: inline-block;
    font-size: 15px;
    font-weight: 700;
    color: #fff;
    background: transparent;
    border-radius: 6px;
    padding: 3px 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    border:1px solid #fff
}
.main_mmb18 .main_swiper .swiper_more span {
    margin-left: 10px;
    font-family: "SUIT", sans-serif !important;
}


/* 서브스와이프 정보 */
.main_mmb18 .sub_swiper .swiper_info_container {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
    padding: 0 40px 35px;
    text-align: left;
}

/* 서브스와이프 타이틀 */
.main_mmb18 .sub_swiper .swiper_title {
    margin-bottom: 0px;
}

.main_mmb18 .sub_swiper .swiper_title h2 {
    font-size: 29px;
    font-weight: 900;
    color: #fff;
    display: inline-block;
    width: auto;
}

.main_mmb18 .sub_swiper .swiper_title span {
    font-size: 25px;
    font-weight: 500;
    display: inline-block;
    color: #fff;
    font-family: 'SUIT' !important;
    margin-left: 3px;
}

/* 서브스와이프 카테고리 */
.main_mmb18 .sub_swiper .swiper_category {
    margin-bottom: 5px;
}

.main_mmb18 .sub_swiper .swiper_category h4 {
    font-size: 17.5px;
    font-weight: bold;
    color: #fff;
    display: inline-block;
    width: auto;
}

/* 공지사항 슬라이드 */
.main_mmb18 .board-container.board_swiper {
    width: 100%;
    height: 100%;
    border-radius: 15px;
    background: #e9ecec;
    padding: 30px 34px 32px 32px;
    position: relative;
}

/* 게시판 리스트 */
.main_mmb18 .board_swiper .swiper {
    height: 120px;
    margin: 0;
}

.main_mmb18 .board_swiper .swiper-slide {
    height: auto;
    display: flex;
    align-items: center;
    margin-bottom: 0px;
    line-height:29px;
}

/* 게시판 타이틀 */
.main_mmb18 .board_list_title {

}

.main_mmb18 .board_list_title h2 {
    font-size: 20px;
    font-weight: bold;
    color: #0c0c0c;
}

/* 게시판 내용 */
.main_mmb18 .board_list_box .swiper-slide a {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.main_mmb18 .board_list_box .swiper-slide a > p {
    width: 100%;
}

.main_mmb18 .board_list_box .swiper-slide a > p .load_text {
    width: 100%;
}

/* 게시판 제목 */
.main_mmb18 .board_list_box .swiper-slide .board_title {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.main_mmb18 .board_list_box .swiper-slide .board_title .rank-icon {
    width: 17px;
    height: 17px;
    font-size: 12px;
    font-weight: 700;
    color: #fff;
    border-radius: 3.5px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 7px;
    background-color: #00b050;
    padding: 0;
    min-width: auto;
}

.main_mmb18 .board_list_box .swiper-slide .board_title span {
    display: block;
    width: 210px;
    font-size: 15px;
    font-weight: 500;
    color: #5d5d5d;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space:nowrap;
}

/* 게시판 날짜 */
.main_mmb18 .board_list_box .swiper-slide .list-box-right {
    font-size: 16px;
    font-weight: 500;
    color: #5d5d5d;
}

/* 스와이프 페이지네이션 */
/* 메인 페이지네이션 */
.main_mmb18 .swiper_btn_container.main_swiper_btn {
    position: absolute;
    bottom: 11px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    z-index: 2;
}

.main_mmb18 .main_swiper_btn .swiper-pagination-bullets {
    position: static;
}

.main_mmb18 .main_swiper_btn .swiper-pagination-bullet {
    width: 81px;
    height: 2px;
    margin: 0 !important;
    background: rgba(255,255,255,0.4);
    border: none;
    border-radius: 0px;
    position: relative;
    opacity: 1;
}

.main_mmb18 .main_swiper_btn .swiper-pagination-bullet::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: #fff;
    transition: width 1s linear;
}

.main_mmb18 .main_swiper_btn .swiper-pagination-bullet-active::before {
    width: 100%;
}

/* 서브 페이지네이션 */
.main_mmb18 .swiper_btn_container.sub_swiper_btn {
    position: absolute;
    top: 23px;
    right: 23px;
    z-index: 2;
    background: rgba(0,0,0,0.5);
    border-radius: 15px;
    padding: 5.5px 16px;
}

.main_mmb18 .sub_swiper_btn .swiper-pagination-fraction {
    position: static;
    font-size: 15.5px;
    font-weight: bold;
    color: #fff;
}

/* 스와이프 네비게이션 */
/* 메인 네비게이션 */
.main_mmb18 .main_swiper_btn .swiper_arr {
    display: flex;
    justify-content: center;
    align-items: center;
}

.main_mmb18 .main_swiper_btn .swiper-button-next,
.main_mmb18 .main_swiper_btn .swiper-button-prev {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    width: auto;
    height: auto;
    margin: 0;
    margin-left: 25px;
    user-select: none;
}

.main_mmb18 .main_swiper_btn .swiper-button-next:after,
.main_mmb18 .main_swiper_btn .swiper-button-prev:after {
    font-size: 24px;
    font-weight: bold;
    color: #fff;
}

/* 공지사항 네비게이션 */
.main_mmb18 .board_category_container {
    display: flex;
    justify-content: space-between;
    align-items: center;
	margin-bottom:18px;
}

.main_mmb18 .board_swiper_btn .swiper_arr {
    display: flex;
    justify-content: center;
    align-items: center;
}

.main_mmb18 .board_swiper_btn .swiper-button-next,
.main_mmb18 .board_swiper_btn .swiper-button-prev {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    width: auto;
    height: auto;
    margin: 0;
    margin-left: 5px;
}

.main_mmb18 .board_swiper_btn .swiper-button-next:after,
.main_mmb18 .board_swiper_btn .swiper-button-prev:after {
    display: none;
}